body {
  overflow: initial !important;
}
p.etica {
    font-family: "LFT Etica", sans-serif;
}
.bold {
  font-weight:600;
}
.redbold {
  font-weight:600;
  color:#d30910;
}
.scrollsteps .groot {
  font-size:175%;
  font-weight:600;
  display: inline;
}
.scrolly .sticky {
  width:calc(100% - 10px);
}
.scrollsteps {
  position: relative;
  margin:0 auto 0 0 ;
  max-width:75%;
  padding:0 10px;
  pointer-events:none;
  background:url(background);
}
.scrollsteps p , .step > div {
  background-color:rgba(255,255,255,0.9);
  font-family: "LFT Etica", sans-serif;
  font-weight:400;
  padding:2% 3% 3% 3%;
  line-height:1.5;
  border:solid 1px #444;
}
.dot {
  height: 15px;
  width: 15px;
  background-color: #d30910;
  border-radius: 50%;
  display: inline-block;
  margin-left:-19px;
}
.scrolly .sticky {
  position: -webkit-sticky;
  position: sticky;
  top: calc(50% - 300px);
  margin-top:10px;
}
.scrolly .sticky h2 {
  font-family: "LFT Etica", sans-serif;
  padding: 2% 0 1% 0;
}
.fotoblok , .graphicwrapper {
    position: relative;
}
.placeholder {
    position: relative;
    width: 100%;
    opacity: 0;
}
.scrolly .hidden {
  opacity:0;
}
.show {
  opacity:1;
}
.showtransition {
  opacity:1;
  -webkit-transition: opacity 2s; /* Safari prior 6.1 */
  transition: opacity 2s;
}
.slowtransition {
  opacity:1;
  -webkit-transition: opacity 4s; /* Safari prior 6.1 */
  transition: opacity 4s;
}
.hidetransition {
  opacity:0;
  -webkit-transition: opacity 2s; /* Safari prior 6.1 */
  transition: opacity 2s;
}
.scrolly .image {
  position:absolute;
  width:100%;
}
.scrolly .stickytxt {
  font-family: "LFT Etica", sans-serif;
  position:absolute;
  color:#fff;
  font-weight:600;
  margin:0;
}
.scrolly {
  position:relative;
  margin-bottom:5%;
  padding-bottom:2%;
}
.smallstep p {
    display:block;
}
.smallstep {
    margin-bottom:40vh;
}
.mediumstep {
    margin-bottom:65vh;
}
.bigstep {
    margin-bottom:90vh;
}
.laststep {
    margin-bottom:100vh;
}
.hidden {
  opacity:0;
}
.has-no-nmt-layout-sidebar .article-outer-container .article-container {
    max-width: 748px;
}
/* polyfill voor CSS position:sticky (IE */
.sticky:before,
.sticky:after {
    content: '';
    display: table;
}
@media only screen and (max-width: 460px) {
  .scrollsteps, .juxtatxt {
    max-width:95%;
  }
  .scrolly .sticky {
    top: calc(50% - 280px);
  }
  .scrollsteps p , .scrollsteps > div {
    font-size:90%;
    line-height:1.3;
    margin-top:-33px;
  }
  .stickytxt {
    font-size:80%;
  }
  .scrollsteps .groot {
    font-size:150%;
  }
}
.bigscreen { display: block; }
.smallscreen {
  display: none;
  visibility: hidden;
}

@media screen and (max-width:500px) {
    .bigscreen { display: none !important; }
    .smallscreen { display: block; visibility: visible; }
}
